.version.dessert /* version checker */
{
	color: #000008;
	background-color: #F8871F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 501px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -63px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1162px;
	left: -102px;
}

#u75_clip
{
	width: 1162px;
	height: 163px;
}

#u75_img
{
	margin: -24px -4px -12px -3px;
}

#pu338
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 2px;
}

#u338
{
	z-index: 11;
	width: 151px;
	height: 41px;
	margin-right: -10000px;
}

#u339
{
	z-index: 12;
	width: 118px;
	height: 41px;
	margin-right: -10000px;
	left: 1043px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 202px;
}

#menuu1070
{
	z-index: 16;
	width: 887px;
	margin-right: -10000px;
	left: 154px;
}

#u1071
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
}

#u1072
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1072:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1078
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 127px;
}

#u1081
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072.MuseMenuActive,#u1081:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1081:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1085
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 254px;
}

#u1086
{
	width: 125px;
	padding-bottom: 7px;
}

#u1081.MuseMenuActive,#u1086:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1086:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1092
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 381px;
}

#u1095
{
	width: 125px;
	padding-bottom: 7px;
}

#u1086.MuseMenuActive,#u1095:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1095:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1603
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 508px;
}

#u1604
{
	width: 125px;
	padding-bottom: 7px;
}

#u1095.MuseMenuActive,#u1604:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1604:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1099
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 635px;
}

#u1100
{
	width: 125px;
	padding-bottom: 7px;
}

#u1604.MuseMenuActive,#u1100:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1100:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1106
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 762px;
}

#u1109
{
	width: 125px;
	padding-bottom: 7px;
}

#u1100.MuseMenuActive,#u1109:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4_clip,#u1084-4_clip,#u1087-4_clip,#u1097-4_clip,#u1607-4_clip,#u1101-4_clip,#u1111-4_clip
{
	width: 125px;
	height: 34px;
}

#u1074-4,#u1084-4,#u1087-4,#u1097-4,#u1607-4,#u1101-4,#u1111-4
{
	margin-right: -10000px;
	top: 3px;
}

#u1616-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	margin-left: 50px;
	margin-top: 15px;
	position: relative;
}

#pu1617-33
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 4px;
}

#u1617-33
{
	z-index: 63;
	width: 433px;
	min-height: 215px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u1618-31
{
	z-index: 96;
	width: 446px;
	min-height: 199px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 446px;
}

#u1618-2
{
	font-style: italic;
}

#u1617-2,#u1617-7,#u1617-12,#u1617-14,#u1617-19,#u1617-24,#u1617-29,#u1618-10,#u1618-12,#u1618-17,#u1618-19,#u1618-24,#u1618-26
{
	font-weight: normal;
}

#u1618-4,#u1618-5,#u1618-7,#u1618-8,#u1618-14,#u1618-15,#u1618-21,#u1618-28,#u1618-29
{
	font-weight: bold;
}

#u770
{
	z-index: 13;
	width: 96px;
	bottom: 27px;
	left: 50%;
	margin-left: 361px;
}

#u83
{
	z-index: 4;
	width: 1008px;
	padding-bottom: 4px;
	margin-left: 52px;
	margin-top: 18px;
}

#u84-6
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

